RubyGems Navigation menu

aws-sdk-core 3.125.2

Provides API clients for AWS. This gem is part of the official AWS SDK for Ruby.

バージョン履歴:

  1. 3.131.2 - June 20, 2022 (306KB)
  2. 3.131.1 - May 20, 2022 (306KB)
  3. 3.131.0 - May 16, 2022 (306KB)
  4. 3.130.2 - April 22, 2022 (306KB)
  5. 3.130.1 - April 12, 2022 (306KB)
  6. 3.125.2 - January 10, 2022 (300KB)
全てのバージョンを表示 (全1291項目)

Runtime依存性 (4):

  • aws-eventstream ~> 1, >= 1.0.2
  • aws-partitions ~> 1, >= 1.525.0
  • aws-sigv4 ~> 1.1
  • jmespath ~> 1.0
  • オーナー:

    Pushed by:

    作者:

    • Amazon Web Services

    SHA 256チェックサム:

    d754e012209d2659197c79f7c3255f25574c35f058411442cc53a78cc2b7e8ca

    累計ダウンロード数 726,459,233

    現行バージョン 1,224,261

    Gemfile:
    = クリップボードにコピー コピー完了!

    インストール:
    =

    ライセンス:

    Apache-2.0

    必要Rubyバージョン: >= 2.3

    リンク集: